GNU logs - #27229, boring messages


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#27229: eldoc wrong highlighting for "when"
Resent-From: "Charles A. Roelli" <charles@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 04 Jun 2017 10:21:01 +0000
Resent-Message-ID: <handler.27229.B.149657162825178 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 27229
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 27229 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-gnu-emacs@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.149657162825178
          (code B ref -1); Sun, 04 Jun 2017 10:21:01 +0000
Received: (at submit) by debbugs.gnu.org; 4 Jun 2017 10:20:28 +0000
Received: from localhost ([127.0.0.1]:54622 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dHSe3-0006Y2-Ms
	for submit <at> debbugs.gnu.org; Sun, 04 Jun 2017 06:20:27 -0400
Received: from eggs.gnu.org ([208.118.235.92]:36546)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1dHSe0-0006Xo-GI
 for submit <at> debbugs.gnu.org; Sun, 04 Jun 2017 06:20:24 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1dHSdu-0006fS-G3
 for submit <at> debbugs.gnu.org; Sun, 04 Jun 2017 06:20:19 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.0 required=5.0 tests=BAYES_20 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:58203)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <geb-bug-gnu-emacs@HIDDEN>)
 id 1dHSdu-0006fH-D3
 for submit <at> debbugs.gnu.org; Sun, 04 Jun 2017 06:20:18 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:55745)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1dHSdt-0007Wf-Es
 for bug-gnu-emacs@HIDDEN; Sun, 04 Jun 2017 06:20:18 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1dHSdq-0006b8-CO
 for bug-gnu-emacs@HIDDEN; Sun, 04 Jun 2017 06:20:17 -0400
Received: from [195.159.176.226] (port=34949 helo=blaine.gmane.org)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <geb-bug-gnu-emacs@HIDDEN>)
 id 1dHSdq-0006aa-6O
 for bug-gnu-emacs@HIDDEN; Sun, 04 Jun 2017 06:20:14 -0400
Received: from list by blaine.gmane.org with local (Exim 4.84_2)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1dHSdh-00009H-ER
 for bug-gnu-emacs@HIDDEN; Sun, 04 Jun 2017 12:20:05 +0200
X-Injected-Via-Gmane: http://gmane.org/
From: "Charles A. Roelli" <charles@HIDDEN>
Date: Sun, 4 Jun 2017 12:18:54 +0200
Lines: 3
Message-ID: <oh0mq8$gio$1@HIDDEN>
Mime-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 7bit
X-Complaints-To: usenet@HIDDEN
User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:45.0)
 Gecko/20100101 Thunderbird/45.8.0
X-Mozilla-News-Host: news://news.gmane.org:119
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -5.0 (-----)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

 From emacs -q, type "(when x y z": COND is highlighted
instead of BODY.  This is a regression from the behavior
of 24.5 (with eldoc-mode on).





Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: "Charles A. Roelli" <charles@HIDDEN>
Subject: bug#27229: Acknowledgement (eldoc wrong highlighting for "when")
Message-ID: <handler.27229.B.149657162825178.ack <at> debbugs.gnu.org>
References: <oh0mq8$gio$1@HIDDEN>
X-Gnu-PR-Message: ack 27229
X-Gnu-PR-Package: emacs
Reply-To: 27229 <at> debbugs.gnu.org
Date: Sun, 04 Jun 2017 10:21:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-gnu-emacs@HIDDEN

If you wish to submit further information on this problem, please
send it to 27229 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
27229: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D27229
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#27229: eldoc wrong highlighting for "when"
Resent-From: Andreas Politz <politza@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 04 Jun 2017 15:59:02 +0000
Resent-Message-ID: <handler.27229.B27229.149659190419840 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 27229
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: "Charles A. Roelli" <charles@HIDDEN>
Cc: 27229 <at> debbugs.gnu.org
Received: via spool by 27229-submit <at> debbugs.gnu.org id=B27229.149659190419840
          (code B ref 27229); Sun, 04 Jun 2017 15:59:02 +0000
Received: (at 27229) by debbugs.gnu.org; 4 Jun 2017 15:58:24 +0000
Received: from localhost ([127.0.0.1]:55980 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dHXv6-00059w-BB
	for submit <at> debbugs.gnu.org; Sun, 04 Jun 2017 11:58:24 -0400
Received: from gateway-a.fh-trier.de ([143.93.54.181]:54911)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <politza@HIDDEN>) id 1dHXv4-00059f-Kk
 for 27229 <at> debbugs.gnu.org; Sun, 04 Jun 2017 11:58:23 -0400
X-Virus-Scanned: by Amavisd-new + Sophos + ClamAV [Rechenzentrum Hochschule
 Trier (RZ/HT)]
Received: from localhost (ip4d15f86e.dynamic.kabel-deutschland.de
 [77.21.248.110]) (using TLSv1 with cipher AES256-SHA (256/256 bits))
 (No client certificate requested) (Authenticated sender: politza)
 by gateway-a.fh-trier.de (Postfix) with ESMTPSA id A148F179E9D5;
 Sun,  4 Jun 2017 17:58:16 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha1; c=simple/simple; d=hochschule-trier.de;
 s=default; t=1496591896; bh=P5KsnHOx6hz8yA09gHdvhmJrFag=;
 h=From:To:Cc:Subject:References:Date:In-Reply-To:Message-ID:
 MIME-Version:Content-Type;
 b=JPQR/BNO245xNzW39D8UoQluN8p4FXrlzSpquqgkBvZIzajr3Ruj64VxzNHbBGc+v
 UspVW9sBN6xbdb1xHHQfh7nTEZxGKIilOFQE2hauCfcGEMu6VW8w6BKVIoghOEMmFa
 T8aRmluVbdwTiVIH7y4jShE/9G1wXipPtSC/gyyc=
From: Andreas Politz <politza@HIDDEN>
References: <oh0mq8$gio$1@HIDDEN>
Date: Sun, 04 Jun 2017 17:58:16 +0200
In-Reply-To: <oh0mq8$gio$1@HIDDEN> (Charles A. Roelli's message of
 "Sun, 4 Jun 2017 12:18:54 +0200")
Message-ID: <878tl77njb.fsf@luca>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)


In Emacs 24.5 this highlighting was done in the function
eldoc-highlight-function-argument, which since then has been moved to
elisp--highlight-function-argument and was also heavily extended.

From reading the new code, it seems to interpret doc-strings of the kind
"(FN ARG0 ARG1...)", as being a macro with alternating forms, e.g. like
setq.  While previously, I think, they were constantly treated as a "(FN
ARG BODY..)" type.

-ap









Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 7 Jun 2017 03:54:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 06 23:54:01 2017
Received: from localhost ([127.0.0.1]:60136 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dIS2j-0001D0-Gv
	for submit <at> debbugs.gnu.org; Tue, 06 Jun 2017 23:54:01 -0400
Received: from mail-it0-f47.google.com ([209.85.214.47]:34971)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>) id 1dIS2i-0001Co-8R
 for control <at> debbugs.gnu.org; Tue, 06 Jun 2017 23:54:00 -0400
Received: by mail-it0-f47.google.com with SMTP id m62so106539412itc.0
 for <control <at> debbugs.gnu.org>; Tue, 06 Jun 2017 20:54:00 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=sender:from:to:subject:date:message-id:mime-version;
 bh=GC4TphT+NHiLPEV6oHMJsaOTCGldBczuls/xJlwSDpc=;
 b=ip8URUGqjV9XtZGJqC6h9D5Xm8pjpA/QE/55zLxSqK0d5Cvis0DuLwX3S7dmeeQ+aw
 ijumWVuLAlIzJo5zzhkI/C3S6/SfOGUvqjutZ668lOR+GgygPcWSVZYqu5lYLa8xCiBp
 I0I0Kk6gl1zB9sgNvOs/QGvOzypq4YS39dBGpwdOxdYWsfvVZQgnDEizcn8uKnqRBBHc
 JgsqWFAHk+qPAlpS8G5a662b5YrAES/ZkWqUdhFT3ocpXuVjLsaUJ63eX8IoTRP2BBeY
 eBp1xJiVnhmiRfwbuYRw/pK3IRKoFJkygQvaX9DobqK7rROU3fgQ3x832DQR9/wkjI7R
 PqIQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20130820;
 h=x-gm-message-state:sender:from:to:subject:date:message-id
 :mime-version;
 bh=GC4TphT+NHiLPEV6oHMJsaOTCGldBczuls/xJlwSDpc=;
 b=SIrOTNdKs4Yjf7FgRojUMOecOlx4EIB8NlyMMkdO1L0d7t1uSPIkGMjQ9sZ3T1hFFs
 hroO9A1RYeSToK8XN3St0YO511XmUMizL9t5iu5A+UYH1KAJbQyu6YIrPy9mLgBl46v4
 nbqKxp3VTxRC9mxAGS7hf0Pt6pVaNdcgf0BbSi9sug6uGTbuLfa+/yzLErflEL6KpR0k
 j1JN/9VNbaKvyIfbmGWLBak/gv/iCH2MdLapIWT/SWgkJ3+CaPt70CKIxllhi3Es+qkq
 COPAtAt7UdYKnuxD390+G1s+ogEbFQhmMCdxJCXk2vbaoDJPDz2Eov9J1XIlX/5sZazd
 B7Eg==
X-Gm-Message-State: AODbwcCqnsmG8A6P5HapSUwaccIrSqDfIDTGhh9M+uKgdyn9T0sB7y8f
 1IPzWwFpKfBFYKPs
X-Received: by 10.36.211.22 with SMTP id n22mr121163itg.0.1496807634568;
 Tue, 06 Jun 2017 20:53:54 -0700 (PDT)
Received: from zony ([45.2.7.65])
 by smtp.googlemail.com with ESMTPSA id v125sm514019ita.13.2017.06.06.20.53.53
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Tue, 06 Jun 2017 20:53:53 -0700 (PDT)
From: npostavs@HIDDEN
To: control <at> debbugs.gnu.org
Subject: control message for bug #27229
Date: Tue, 06 Jun 2017 23:55:32 -0400
Message-ID: <87h8zsxxhn.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  found 27229 25.2 tags 27229 confirmed quit [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (npostavs[at]gmail.com)
 -0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [209.85.214.47 listed in wl.mailspike.net]
 1.0 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level mail
 domains are different
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.214.47 listed in list.dnswl.org]
 1.0 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and EnvelopeFrom
 freemail headers are different
 0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  found 27229 25.2 tags 27229 confirmed quit [...] 
 
 Content analysis details:   (2.0 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
                             trust
                             [209.85.214.47 listed in list.dnswl.org]
 -0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
                             [209.85.214.47 listed in wl.mailspike.net]
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail provider
                             (npostavs[at]gmail.com)
  1.0 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level mail
                             domains are different
 -0.0 SPF_PASS               SPF: sender matches SPF record
  1.0 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and EnvelopeFrom
                              freemail headers are different
  0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders

found 27229 25.2
tags 27229 confirmed
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 7 Jun 2017 03:54:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 06 23:54:01 2017
Received: from localhost ([127.0.0.1]:60136 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dIS2j-0001D0-Gv
	for submit <at> debbugs.gnu.org; Tue, 06 Jun 2017 23:54:01 -0400
Received: from mail-it0-f47.google.com ([209.85.214.47]:34971)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>) id 1dIS2i-0001Co-8R
 for control <at> debbugs.gnu.org; Tue, 06 Jun 2017 23:54:00 -0400
Received: by mail-it0-f47.google.com with SMTP id m62so106539412itc.0
 for <control <at> debbugs.gnu.org>; Tue, 06 Jun 2017 20:54:00 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=sender:from:to:subject:date:message-id:mime-version;
 bh=GC4TphT+NHiLPEV6oHMJsaOTCGldBczuls/xJlwSDpc=;
 b=ip8URUGqjV9XtZGJqC6h9D5Xm8pjpA/QE/55zLxSqK0d5Cvis0DuLwX3S7dmeeQ+aw
 ijumWVuLAlIzJo5zzhkI/C3S6/SfOGUvqjutZ668lOR+GgygPcWSVZYqu5lYLa8xCiBp
 I0I0Kk6gl1zB9sgNvOs/QGvOzypq4YS39dBGpwdOxdYWsfvVZQgnDEizcn8uKnqRBBHc
 JgsqWFAHk+qPAlpS8G5a662b5YrAES/ZkWqUdhFT3ocpXuVjLsaUJ63eX8IoTRP2BBeY
 eBp1xJiVnhmiRfwbuYRw/pK3IRKoFJkygQvaX9DobqK7rROU3fgQ3x832DQR9/wkjI7R
 PqIQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20130820;
 h=x-gm-message-state:sender:from:to:subject:date:message-id
 :mime-version;
 bh=GC4TphT+NHiLPEV6oHMJsaOTCGldBczuls/xJlwSDpc=;
 b=SIrOTNdKs4Yjf7FgRojUMOecOlx4EIB8NlyMMkdO1L0d7t1uSPIkGMjQ9sZ3T1hFFs
 hroO9A1RYeSToK8XN3St0YO511XmUMizL9t5iu5A+UYH1KAJbQyu6YIrPy9mLgBl46v4
 nbqKxp3VTxRC9mxAGS7hf0Pt6pVaNdcgf0BbSi9sug6uGTbuLfa+/yzLErflEL6KpR0k
 j1JN/9VNbaKvyIfbmGWLBak/gv/iCH2MdLapIWT/SWgkJ3+CaPt70CKIxllhi3Es+qkq
 COPAtAt7UdYKnuxD390+G1s+ogEbFQhmMCdxJCXk2vbaoDJPDz2Eov9J1XIlX/5sZazd
 B7Eg==
X-Gm-Message-State: AODbwcCqnsmG8A6P5HapSUwaccIrSqDfIDTGhh9M+uKgdyn9T0sB7y8f
 1IPzWwFpKfBFYKPs
X-Received: by 10.36.211.22 with SMTP id n22mr121163itg.0.1496807634568;
 Tue, 06 Jun 2017 20:53:54 -0700 (PDT)
Received: from zony ([45.2.7.65])
 by smtp.googlemail.com with ESMTPSA id v125sm514019ita.13.2017.06.06.20.53.53
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Tue, 06 Jun 2017 20:53:53 -0700 (PDT)
From: npostavs@HIDDEN
To: control <at> debbugs.gnu.org
Subject: control message for bug #27229
Date: Tue, 06 Jun 2017 23:55:32 -0400
Message-ID: <87h8zsxxhn.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  found 27229 25.2 tags 27229 confirmed quit [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (npostavs[at]gmail.com)
 -0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [209.85.214.47 listed in wl.mailspike.net]
 1.0 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level mail
 domains are different
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.214.47 listed in list.dnswl.org]
 1.0 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and EnvelopeFrom
 freemail headers are different
 0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  found 27229 25.2 tags 27229 confirmed quit [...] 
 
 Content analysis details:   (2.0 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
                             trust
                             [209.85.214.47 listed in list.dnswl.org]
 -0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
                             [209.85.214.47 listed in wl.mailspike.net]
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail provider
                             (npostavs[at]gmail.com)
  1.0 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level mail
                             domains are different
 -0.0 SPF_PASS               SPF: sender matches SPF record
  1.0 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and EnvelopeFrom
                              freemail headers are different
  0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders

found 27229 25.2
tags 27229 confirmed
quit






Last modified: Wed, 7 Jun 2017 04:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.